RLETOGIF(1)

NAME
rletogif - Convert RLE files to GIF format.

SYNOPSIS
rletogif [ -o outfile.gif ] [ infile.rle ]

DESCRIPTION
This program converts an RLE(5) image file to GIF format. The input file must be a single channel (8 bit) image. Three channel (24 bit) images can be converted to single channel images using the programs tobw(1), to8(1), mcut(1), or rlequant(1). The input image will be flipped vertically, since the GIF origin is in the upper left, and the RLE origin is in the lower left. Only a single image will be converted.

OPTIONS

-o outfile.gif
    If specified, the output will be written to this file. If outfile.gif is "-", or if it is not specified, the output will be written to the standard output stream.

infile.rle
    The input will be read from this file. If infile.rle is "-" or is not specified, the input will be read from the standard input stream.

SEE ALSO
to8(1), mcut(1), rlequant(1), giftorle(1), urt(1), RLE(5).

AUTHOR
Bailey Brown, University of Michigan